Subject: FVWM: FYI: Restart Problem Solved

From: [email-masked] (Christopher Wolf)
Date: Fri, 8 Mar 1996 15:35:27 -0600 (CST)

FYI:  

I fixed the problem I was having with Restarting V2.0.41.

The solution was that the compiled I was using, acc V2.0.1, had
some manner of internal error that generated incorrect code.
Switching to acc V3.0 fixed the problem, and allowed Restarts to
proceed happily.

-Wolf

-------------------------------------------------------------------------------
Ok Scotty, that was funny.  Now beam me down my clothes.
                         - Captain Kirk
------------------------------------------------------------------------------
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].